{
  "outfit_id": "fairy_il_01",
  "outfit_name": "Fairy Il 01",
  "wardrobe": {
    "full_body": "green_dress",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "long_sleeves",
    "accessories": "fairy_wings"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/fairy-il-01.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "fairy outfit, fairy wings, fairy",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "fairy",
    "green_dress",
    "long_skirt",
    "flowery_clothes",
    "glitter",
    "glowing"
  ]
}
